<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Homepage extends CI_Controller {

	public function index()
	{
		$data['title_tag'] = "Lenovo Laptop Service Center Hyderabad|Ameerpet|support|laptop repair|Customer care";
		$data['description_tag'] = "we have lenovo authorized laptop service center on ameerpet, kondapur, kukatpally, uppal, ecil, and tolichowki hyderabad. We provide non warranty Repair support for desktop, battery, adapters, Lenovo customer care 9885208383";
		$data['active_css_home'] = 'class="active"';
		$this->load->view('home_page',$data);
	}

	public function about_us()
	{
		$data['title_tag'] = "Synergy IT Solution - Lenovo Service Center Ameerpet, Hyderabad";
		$data['description_tag'] = "Now laptop service is very growing business in Hyderabad city, we are a authorized service center for lenovo laptop and desktops in ameerpet nearby areas";
		$data['active_css_about_us'] = 'class="active"';
		$this->load->view('about_us',$data);	
	}

	public function lenovo_services()
	{
		$data['title_tag'] = "Lenovo Service Center Hyderabad|Laptop Battery Adapters price in Ameerpet";
		$data['description_tag'] = "Lenovo Laptop Service, lenovo Desktop Service, lenovo Batteries, lenovo Adapters, laptop Display Broken, software Problems, base Repair / Replacemen, touchpad Repair / Replacement, performance Tuning, recovery, general Service, panel Repair / Replacement, no Wifi (wifi Connecting Problems), virus Removal(for Any Condition), not Powering Up, cracked Screen Repair, broken Hinge, graphic Issue, liquid Spillage, faulty Trackpad, not Logging On, not Enough Space, not Starting, running Slow, not Charging, hard Drive Replacement, damaged Casing, dataretrieval, lines On Screen, switching Off, faulty Keyboard Repair, memory Upgrade, laptop Overheating, laptop Not Booting, laptop Dust Cleaning, blue Screen Of Death Is Constant";
		$data['active_css_services'] = 'class="active"';
		$this->load->view('lenovo_services',$data);	
	}

	public function lenovo_blog()
	{

		$data['title_tag'] = "Lenovo Service Center Hyderabad|Laptop service center latest updates";
		$data['description_tag'] = "laptop service center latest updates and new accessories, laptop battery, laptop adapter details available here. for more contact at 9885208383";
		$data['active_css_blog'] = 'class="active"';
		$this->load->view('lenovo_blog',$data);	
	}

	public function contact_us()
	{
		$data['title_tag'] = "Lenovo Service support Contact - Ameerpet|Hyderabad";
		$data['description_tag'] = "SYNERGY IT SOLUTIONS - HYDERABAD, Ameerpet x roads, Elephant house, 1st floor shop no.1, Near kanaka durga temple, Hyderabad -500016, Contact No:9885208383 / 9885208787";
		$data['active_css_contact'] = 'class="active"';
		$this->load->view('contact_us',$data);	
	}

	public function enquiry()
	{
		if($this->input->post()){
	        $post = $this->input->post();
	        //print_r($post); die();
	        $contname = $post['customer_name'];
            $contact = $post['contact_no'];
            $location = $post['location'];
            $emailid = $post['email_id'];
            //$customer_subject = $post['customer_subject'];
            $remark = $post['requirement'];
            $to = 'amritha28feb@gmail.com, enquiry@appleservicecentrehyderabad.com';
            //$to = 'synergy.enquiry2017@gmail.com, amritha28feb@gmail.com';
            $subject = 'Enquiry from lenovoservicecenterinameerpet.in - '.$emailid.'';
            $message = '<table border="0" cellpadding="0" cellspacing="0" style="width:600px;">';
            $message.='<tr><td style="padding:5px;">Customer Name: </td><td style="padding:5px;">'.$contname.'</td></tr>';
            $message.='<tr><td style="padding:5px;">Location: </td><td style="padding:5px;">'.$location.'</td></tr>';
            $message.='<tr><td style="padding:5px;">Contact No: </td><td style="padding:5px;">'.$contact.'</td></tr>';
            $message.='<tr><td style="padding:5px;">Email Id: </td><td style="padding:5px;">'.$emailid.'</td></tr>';
            //$message.='<tr><td style="padding:5px;">Subject: </td><td style="padding:5px;">'.$customer_subject.'</td></tr>';
            $message.='<tr><td style="padding:5px;" colspan="2"><b>Requirment:</b><br>'.$remark.'</td></tr>';
            $message.='</table>';
            
            $this->load->library('email');
            $this->email->from(''.$emailid.'', ''.$contname.'');
            $this->email->to(''.$to.'');

            $this->email->subject($subject);
            $this->email->message($message);
            $this->email->set_mailtype('html');
            $this->email->send();
	    }
	    $data['title_tag'] = "Lenovo Enquiry support - Ameerpet|Hyderabad";
		$data['description_tag'] = "SYNERGY IT SOLUTIONS - HYDERABAD, Ameerpet x roads, Elephant house, 1st floor shop no.1, Near kanaka durga temple, Hyderabad -500016, Contact No:9885208383 / 9885208787";
		$data['active_css_enquiry'] = 'class="active"';
		$this->load->view('enquiry_page',$data);
	}

	public function lenovo_location()
	{
		$data['title_tag'] = "Lenovo Service Center Location List - Hyderabad|Laptop Battery Adapters";
		$data['description_tag'] = "find your nearby Lenovo Service Center details here. we delivered laptop battery and adapters to your door step without delivery charge";
		$data['active_css_location'] = 'class="active"';
		$this->load->model("general_models");
		$query = "SELECT * FROM location_master";
		$data['location_master'] = $this->general_models->get_data($query);
		$this->load->view('lenovo_location',$data);	
	}

	//public function service_location($comname)
	public function service_location($a="",$location="")
	{

		
		$data['active_css_location'] = 'class="active"';
		$data['location_name'] = str_replace("-"," ", str_replace("_", "-", $a));
		$data['location_area'] = str_replace("-"," ", str_replace("_", "-", $location));
		$location_name = str_replace("-"," ", str_replace("_", "-", $location));
		$query = "SELECT * FROM location_master WHERE location_list = '".$location_name."'";
		$result_location = $this->general_models->get_single_data($query);
		if((isset($result_location)) && (count($result_location)>"0")){} else {
			echo '<script>window.location.href="'.base_url().'enquiry.html";</script>';
		}
		$data['title_tag'] = "Lenovo Service Center Hyderabad - ".$location_name."|Laptop Repair Center ".$location_name;
		$data['description_tag'] = "Lenovo service center is available to provide service nearby ".$location_name." areas. We have a most talented service engineer have a good service experience and well communication knowledge to provide perfect service to our valuable ".$location_name." location customers to their valuable time period. ";
		$this->load->model("general_models");
		$query = "SELECT * FROM location_master";
		$data['location_master'] = $this->general_models->get_data($query);
		$this->load->view('service_location',$data);
		
	}

	public function page_404(){
		echo '<script>window.location.href="'.base_url().'enquiry.html";</script>';
	}
	public function clean_url($string) 
	{
		$string = str_replace(' ', '-', $string); // Replaces all spaces with hyphens.
		return preg_replace('/[^A-Za-z0-9\-]/', '', $string); // Removes special chars.
	}


}