<!DOCTYPE html>
<html lang="en">
<head>
	<?php $url_code = 'https://www.lenovoservicecenterinameerpet.in'.$_SERVER['REQUEST_URI']; ?>
	<meta charset="UTF-8">
	<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
	<link rel="icon" href="/favicon.ico" type="image/x-icon">
	<meta name="Language" content="en-us" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="robots" content="index, follow" />
	<title><?=((isset($title_tag))?$title_tag:"Lenovo Service Center Hyderabad - Ameerpet|Laptop Repair Center")?></title>
	<meta name="description" content="<?=((isset($description_tag))?$description_tag:"We are the most popular service center in Hyderabad city. We are available in ameerpet location. We provide the best service support to our valuable customers")?>" />
	<meta name="keywords" content="Lenovo Service Center in Hyderabad" />
	<meta name="author" content="administrator">
	<meta name="abstract" content="Lenovo Service Center Hyderabad|Telangana|India">
	<meta name="contact" content="info@lenovoservicecenterinameerpet.in">
	<meta name="googlebot" content="noodp">
	<link rel="canonical" href="<?=$url_code?>" />
	<meta name="copyright" content="lenovo service center hyderabad, telangana">
	<meta name="generator" content="SublimeText, Notepad++">
	<meta property="og:title" content="<?php echo (((isset($page_title)) && ($page_title!=""))?$page_title:"Lenovo Service Center Hyderabad - Ameerpet|Laptop Repair Center") ?>" />
	<meta property="og:description" content="<?php echo (((isset($page_description)) && ($page_description!=""))?$page_description:"We are the most popular service center in Hyderabad city. We are available in ameerpet location. We provide the best service support to our valuable customers") ?>" />
	<meta property="og:type" content="website" />
	<meta property="og:url" content="<?=$_SERVER['SCRIPT_URI']?>" />
	<meta property="og:locale" content="en_IN" />
	
	<link rel="stylesheet" type="text/css" href="<?=base_url()?>css/style.css">
<!--<link rel="stylesheet" type="text/css" href="<?=base_url()?>css/whatsapp_float.css">-->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css">

	<!-- Global site tag (gtag.js) - Google Analytics -->
<!--<script async src="https://www.googletagmanager.com/gtag/js?id=G-GN0F93VXYR"></script>-->
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-GN0F93VXYR');
</script>
</head>
<body>
	<header class="page-headers">
		<section class="page-top">
			<div class="page-wrapper">
				<div class="row">
					<div class="col-md-2"><strong>Ameerpet :</strong><br><a href="tel:+91-9885729292">9885729292</a></div>
					<div class="col-md-2"><strong>Kondapur :</strong><br><a href="tel:+91-9849082255">9849082255</a></div>
					<div class="col-md-2"><strong>Kukatpally :</strong><br><a href="tel:+91-9885315151">9885315151</a></div>
					<div class="col-md-2"><strong>Uppal :</strong><br><a href="tel:+91-7386667962">7386667963</a></div>
					<div class="col-md-2"><strong>Tolichowki :</strong><br><a href="tel:+91-9885208282">9885208282</a></div>
					<div class="col-md-2"><strong>Ecil :</strong><br><a href="tel:+91-8520811014">8520811014</a></div>
				</div>
				<div class="lenovo-logo"><a href="<?=base_url()?>"><img src="<?=base_url()?>images/lenovo-service-logo.webp" alt="lenovo service center near me, lenovo customer care"></a></div>
				<div class="page-top-menu">
					<ul class="page-top-menu-list">
						<li><a href="<?=base_url()?>" <?=((isset($active_css_home))?$active_css_home:"")?>>HOME</a></li>
						<li><a href="<?=base_url()?>about-us" <?=((isset($active_css_about_us))?$active_css_about_us:"")?>>ABOUT US</a></li>
						<li><a href="<?=base_url()?>lenovo-services" <?=((isset($active_css_services))?$active_css_services:"")?>>SERVICES</a></li>
						<li><a href="<?=base_url()?>lenovo-blog" <?=((isset($active_css_blog))?$active_css_blog:"")?>>BLOGS</a></li>
						<li><a href="<?=base_url()?>lenovo-location" <?=((isset($active_css_location))?$active_css_location:"")?>>LOCATION</a></li>
						<li><a href="<?=base_url()?>contact-us" <?=((isset($active_css_contact))?$active_css_contact:"")?>>CONTACT US</a></li>
						<li><a href="<?=base_url()?>enquiry.html" <?=((isset($active_css_contact))?$active_css_contact:"")?>>ENQUIRY</a></li>
					</ul>
				</div>
			</div>
		</section>
		<div class="clear-both"></div>
	</header>
	<div class="clear-both"></div>